Status: New
Owner: ----
Labels: Type-Defect Priority-Medium

New issue 1545 by Karrde712: Upgrade from to 1.5beta1 fails evolution

*NOTE: Do not post confidential information in this bug report.*

What version are you running?
Upgrading from to 1.5beta1 running against PostgreSQL 8.3.8

What's the URL of the page containing the problem?

What steps will reproduce the problem?
1. Install the new version of ReviewBoard
2. Run rb-site upgrade /path/to/site

What is the expected output? What do you see instead?
I would expect the upgrade to complete successfully.

What I actually get is this:
Project signature has changed - an evolution is required
Error applying evolution: cannot ALTER TABLE "diffviewer_diffset" because
it has pending trigger events

What operating system are you using? What browser?
Red Hat Enterprise Linux 5.4

You received this message because you are listed in the owner
or CC fields of this issue, or because you starred this issue.
You may adjust your issue notification preferences at:

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to